﻿#close-button { left: 0px; top: 0px; z-index: 900055; }
#close-button, #next-button { background: none; border: none; color: #333; cursor: pointer; font-size: 16px; line-height: 1; padding: 2px; position: relative; }
#iframe-container { background: #fff; border-radius: 8px; box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); direction: ltr; display: flow; margin: auto; max-height: 70vh; max-width: 80vw; overflow: hidden; padding: 0 10px; }
#left-columnn-336 iframe { width: 100%; border: 0; }
#left-columnn-336 table { width: 100%; border-collapse: collapse; }
#menu-wrapper-inner { margin: 0 auto; max-width: 1107px; }
#next-button { bottom: 0; font-size: 11px; right: 0; z-index: 900055; }
#overlay { background-color: rgba(0, 0, 0, 0.8); display: flex; height: 100vh; left: 0; opacity: 9; position: fixed; top: 0; transition: opacity 0.5s ease; width: 100vw; z-index: 90005; }
*, :after, :before { box-sizing: border-box; border: 0 solid #c0c1c6; }
.ad-container { background-color: #eeeeee; }
.articles-list { display: flex; flex-wrap: wrap; gap: 16px; direction: rtl; justify-content: flex-start; margin: 10px 0; }
.banner-container { align-items: center; display: flex; justify-content: center; }
.banner-section { background-color: #000000; padding: 10px; width: 100%; }
.bg-gray-light { background-color: #c9c9c9; }
.bg-lightgray { background-color: #eeeeee; }
.blue12withu { color: #00005e; font-size: 13px; }
.bold { font-weight: bold; }
.card { width: calc(33.333% - 12px); background: #fff; border-radius: 8px; box-shadow: 0 2px 6px rgba(0,0,0,0.06); overflow: hidden; display: flex; flex-direction: column; font-family: Arial; }
    .card:hover .card-img { transform: scale(1.05); }
.card-body { padding: 10px; text-align: center; }
.card-img { width: 100%; height: auto; object-fit: cover; transition: transform 0.3s ease; }
.card-link { font-size: 0.9rem; font-weight: 600; color: #111; line-height: 1.4; display: block; }
    .card-link:hover { text-decoration: underline; }
.card-writer { display: block; font-weight: bold; font-size: 0.8rem; color: #666; margin-bottom: 6px; text-decoration: underline; }
.centered-content { margin: 0 auto; }
.close-link { color: #7f0000; float: left; font-size: 14px; font-weight: bold; margin: 2px 0 2px 5px; }
.divider.red-line { background-color: #ef2f24; height: 3px; margin-bottom: 12px; width: 100%; }
.expert-content { flex: 1; padding-bottom: 10px; }
.expert-left-edge, .expert-right-edge { width: 7px; }
.expert-spacer.small { width: 13px; }
.expert-wrapper { display: flex; align-items: flex-start; }
.flex-layout { display: flex; flex-wrap: wrap; padding: 0 !important; }
.float-right { float: right; }
.font-15 { font-size: 15px; }
.headerinner { margin: 0 auto; width: 1107px; }
.hidden { display: none; }
.ifrm { background-color: white; border: none; height: 650px; left: 50%; position: fixed; top: 55%; transform: translate(-50%, -50%); width: 1100px; }
.lit-video { border-radius: 12px !important; width: 100% !important; height: auto !important; max-width: 100% !important; margin: 0 auto !important; padding: 0 !important; border: 0 !important; background: black !important; position: relative !important; object-fit: cover !important;  display: block !important; }
    .lit-video div { width: 100% !important; display: flex; max-width: 100% !important; margin: 0 auto !important; }
    .lit-video iframe { width: 100% !important; height: auto !important; max-width: 100% !important; min-width: 100% !important; aspect-ratio: 16/9 !important; border: 0 !important; background: transparent !important; }
    .lit-video video { width: 100% !important; display: flex; background: transparent !important; border: 0 !important; max-width: 100% !important; }
.mainbox50-header a, .mainbox50-header span { font-size: 15px; font-weight: normal !important; padding-right: 10px; color: #fff; }
.main-content-column { flex: 1; min-width: 0; overflow-x: auto; padding: 0 18px; }
.main-image-top-title a { font-size: 20px; color: maroon !important; font-weight: bold; text-decoration: underline; }
    .main-image-top-title a:hover { font-size: 20px; color: navy; font-weight: bold; }
.margin-auto { margin: 0 auto; }
.margin-top-18 { margin-top: 18px !important; }


.max-width-1107 { max-width: 1107px; width: 100%; margin: 0 auto; padding: 0 18px; border: 1px solid #c3c3c3; border-top: 0; border-bottom: 0; }

.menu-wrapper-inner { margin: 0 auto; width: 1107px; }
.News1Banner { align-items: center; display: inline-flex; height: auto; justify-content: center; width: 100%; }
.news-article { background: white; margin-bottom: 24px; opacity: 0; overflow: hidden; transform: translatey(30px); transition: opacity 0.6s ease, transform 0.6s ease; }
    .news-article.in-view { opacity: 1; transform: translatey(0); }
.NewsBannerDiv { margin: auto; display: flex; flex-direction: row; align-content: stretch; justify-content: space-around; align-items: center; }

.news-img { border-radius: 6px; height: auto; object-fit: cover; object-position: center; width: 100%; margin: 10px 0; }
.news-img-2 { border-top-right-radius: 6px; border-top-left-radius: 6px; height: auto; object-fit: cover; object-position: center; width: 100%; }
.news-img-tall { border-top-right-radius: 6px; border-top-left-radius: 6px; height: auto; object-fit: cover; object-position: center; width: 100%; }
.padding-x-10 { padding-left: 10px; padding-right: 10px; }
.padding-y-5 { padding-top: 5px; padding-bottom: 5px; }
.redsep { height: 6px; margin: 22px 0; border-top: 2px solid #ef2f24; border-bottom: 2px solid #ef2f24; }
.sidebar-column { display: flex; padding: 0 18px; border-right: 1px solid #eee; width: 336px; flex-direction: column; }
.text-white { color: #ffffff; }
.top-image-gallery { border: 0px solid aqua; margin: 0.5rem; position: relative; height: 100%; overflow: hidden; border-radius: 0.5rem; flex: 1; min-width: 335px; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); }
.top-image-gallery__card-link { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }
.top-image-gallery__details-wrapper { max-height: 0; opacity: 0; transition: max-height 1.5s ease, opacity 1s ease; }
.top-image-gallery__excerpt { font-weight: 300; }
.top-image-gallery__image { width: 100%; height: 100%; display: block; object-fit: cover; transition: transform 3s ease; -webkit-backface-visibility: hidden; backface-visibility: hidden; position: relative; z-index: -1; }
.top-image-gallery__post-date { font-size: .7rem; margin-bottom: .5rem; color: #ccc; }
.top-image-gallery__read-more { background: black; color: #bbb; display: block; padding: 0.4rem 0.6rem; border-radius: 0.3rem; margin-top: 1rem; border: 1px solid #444; font-size: 0.8rem; -webkit-backface-visibility: hidden; backface-visibility: hidden; width: 7rem; margin-left: auto; position: relative; z-index: 5; }
    .top-image-gallery__read-more i { position: relative; left: 0.2rem; color: #888; transition: left 0.5s ease, color 0.6s ease; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
    .top-image-gallery__read-more:hover i { left: 0.5rem; color: yellow; }
.top-image-gallery__text-wrapper { position: absolute; bottom: 0rem; padding: 1rem; color: white; transition: background-color 1.5s ease; }
.top-image-gallery__title { transition: color 1s ease; position: absolute; bottom: 8px; right: 8px; background: rgba(0, 0, 0, 0.6); color: white; padding: 4px 8px; border-radius: 6px; font-family: Arial; }
.video-banner-box { border: 2px solid #408ada; padding: 0; width: 100%; }
.video-banner-close { background-color: #d8e8f8; display: none; width: 300px; }
.video-banner-desc { background-color: #408ada; color: #ffffff; font-weight: bold; height: 18px; padding: 0; }
.video-banner-frame { background-color: #ffffff; padding: 0; }
.video-banner-title { background-color: #408ada; color: #ffffff; font-size: 15px; font-weight: bold; height: 18px; padding-right: 10px; }
.video-box { max-width: 800px; margin: 20px auto; font-family: Arial; text-align: center; }
    .video-box video { width: 100%; height: auto; border-radius: 12px; object-fit: contain; }
.video-title-bottom { font-size: 0.9rem; font-weight: 600; color: #111; margin-top: 0px; background-color: whitesmoke; width: 100%; display: block; padding: 5px; }
.video-title-top { font-size: 1rem; font-weight: bold; color: #444; margin-bottom: 8px; }
:host, html { line-height: 1.5;  -o-tab-size: 4; tab-size: 4; font-family: arial; font-feature-settings: normal; font-variation-settings: normal; -webkit-tap-highlight-color: transparent }
a { background-color: transparent; }
a { color: #15377f; -webkit-text-decoration: inherit;  text-decoration: inherit;}
    a:hover { color: firebrick; text-decoration: inherit; }
abbr:where([title]) { -webkit-text-decoration: underline dotted; text-decoration: underline dotted }
b, strong { font-weight: bolder }
b, strong { font-weight: bolder; }
body { margin: 0; line-height: inherit; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: relative; font-size: 100%; min-height: 100%; max-width: 100vw; margin: 0 }
code, kbd, pre, samp { font-family: var(--mono-font),ui-monospace,sfmono-regular,menlo,monaco,consolas,"liberation mono","courier new",monospace; font-feature-settings: normal; font-variation-settings: normal; font-size: 1em }
div { display: block; }
h1 { font-size: 2em; margin: 0.2em 0; letter-spacing: -0.02em; }
h1, h2, h3, h4, h5, h6 { font-size: inherit; font-weight: inherit }
hr { box-sizing: content-box; height: 0; overflow: visible; }
hr { height: 0; color: inherit; border-top-width: 1px }
html { line-height: 1.15; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-osx-font-smoothing: grayscale; font-family: Arial; }
iframe { border: 0; }
lite-youtube { --lite-youtube-aspect-ratio: 16 / 9; border-radius: 12px; width: 100%; display: block; }
main { display: block; }
pre { font-family: monospace, monospace; font-size: 1em; }
small { font-size: 80% }
sub { bottom: -.25em }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -.5em }
svg.feather { vertical-align: text-top; }
table { max-width: 100%; border-collapse: collapse; width: -webkit-fill-available; }
twitter-tweet { border-radius: 12px; max-width: 100%; width: 100%; height: auto; aspect-ratio: 16 /9; }
twitter-tweet-rendered {display: inherit; }
video { border: 0; width: 100%; height: auto; max-width: 100%; aspect-ratio: 16/9; object-fit: cover; object-position: top; border-radius: 6px; margin-bottom: 10px; background: #000; display: block; margin: 0 auto; padding: 0; max-height: 100%; }
@media (max-width: 100%) {
    .author-box { flex-direction: column !important; align-items: center !important; text-align: center !important; }
        .author-box img, .author-box .avatar-fallback { margin-bottom: 10px; }
        .author-box .text-area { align-items: start; }
}
@media (min-width: 600px) {
    .top-image-gallery:hover .top-image-gallery__details-wrapper { max-height: 100%; height: auto; opacity: 1; }
    .top-image-gallery:hover .top-image-gallery__text-wrapper { background-color: rgba(0, 0, 0, 0.6); }
    .top-image-gallery:hover .top-image-gallery__title { color: yellow; }
    .top-image-gallery:hover .top-image-gallery__image { transform: scale(1.2); z-index: -1; }
}
@media (min-width: 733px) {
    .top-image-gallery-wrapper { margin: 0 auto; max-width: 100%; display: flex; flex-flow: row wrap; justify-content: center; padding: 0; }
    .top-image-gallery { max-height: 100%; }
}

@media only screen and (min-width: 1820px) {
    #divbanner { display: block !important; }
    #divbannerright { display: block !important; }
    #divbannerleft { display: block !important; }
}
